mupen64plus-core 1.99.5-1 source package in Ubuntu

Changelog

mupen64plus-core (1.99.5-1) unstable; urgency=low


  * New Upstream Version
  * Enable all hardening flags in debian/rules
  * Upgrade debhelper compat to v9
  * debian/patches:
    - Rebase dejavu-font.patch and printf_fixup.patch on top of 1.99.5
  * debian/control:
    - Update ABI versions
    - Upgraded to policy 3.9.3, no changes required
  * Update debian/copyright
  * Use buildflags.mk to set security flags in debian/rules

 -- Sven Eckelmann <email address hidden>  Sat, 17 Mar 2012 20:18:35 +0100

Upload details

Uploaded by:
Tobias Loose on 2012-03-18
Uploaded to:
Sid
Original maintainer:
Tobias Loose
Architectures:
any-i386 any-amd64 all
Section:
games
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Quantal: [FULLYBUILT] amd64 [FAILEDTOBUILD] i386

Downloads

File Size SHA-256 Checksum
mupen64plus-core_1.99.5-1.dsc 2.3 KiB 360ba20fa7e8c8bb59bb1e0dc4d83d4643e397b6cdf39149fdb27421b04e5aca
mupen64plus-core_1.99.5.orig.tar.gz 978.4 KiB c5bf87e22942365a5667da08d89c6b4895937222b3321b1fe3387b92be50bfa3
mupen64plus-core_1.99.5-1.debian.tar.gz 13.2 KiB 82b9272a3645c0676e21cefc25c3bfb5958bb812491091585b8e1ccac8aa9730

Available diffs

No changes file available.

Binary packages built by this source

libmupen64plus2: No summary available for libmupen64plus2 in ubuntu quantal.

No description available for libmupen64plus2 in ubuntu quantal.

libmupen64plus2-dbg: No summary available for libmupen64plus2-dbg in ubuntu quantal.

No description available for libmupen64plus2-dbg in ubuntu quantal.